Service Desk Practitioners Forum
cancel

Installing OVSD onto W2K3

SOLVED
Go to solution
Highlighted
John G Howard
Contributor.

Installing OVSD onto W2K3

Hi (newbie alert!)

I'm trying to install SD 4.5 on W2K3, having installed Oracle 10g on the same server. I'm getting a message to the effect that the "detected OS is unsuitable" (if I recall correctly!) and installation does not proceed any further - any ideas why this might be happening?

Can't be more precise as the server where this occurred has been rebuilt since ...
6 REPLIES
Marc Hummel
Outstanding Contributor.

Re: Installing OVSD onto W2K3

microsoft jvm not avail on 2003...

The installers with any HP product in my opinion stink, ovow for example 7.5 on 2003 did not work until we contacted HP and had an updated installer (java issue if I remember) corrected... it has been a while.

try installing jvm and you may be surprised :)

or contact HP.

good luck.
Wounds heel, Pain fades... chix dig scar's, oh and everybody WangChung.
Ramaprasad N
Outstanding Contributor.
Solution

Re: Installing OVSD onto W2K3

You can also use SDSK_00036 patch, to install SD4.5 server/client on Windows 2003.

-Ram
Marc Hummel
Outstanding Contributor.

Re: Installing OVSD onto W2K3

Ram gets some points!!! :) I didn't realize they fixed the issue...
Thanks
Wounds heel, Pain fades... chix dig scar's, oh and everybody WangChung.
John G Howard
Contributor.

Re: Installing OVSD onto W2K3

Thanks Ram and Marc

I'll try this out soon ... where can I get the SDSK....?
Mark O'Loughlin
Acclaimed Contributor.

Re: Installing OVSD onto W2K3

Hi John,

it is available here. If you don't have a HP Passport you can register for one.

Don't forget to assign points for the answers provided!!

http://openview.hp.com/ecare/getsupportdoc?docid=SDSK_00036
John G Howard
Contributor.

Re: Installing OVSD onto W2K3

Thanks to all - the SDSK did the trick!